/* css reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: top;
    background: transparent;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0px;
}

table tr th, table tr td {
  text-align: left;
  padding: 0px;
}

/* Layout */
body {
  font-family: "Trebuchet MS", sans;
  font-size: 10px;
  background-color: #1f1f1f;
}

div#bg {
  background-color: #fff;
  overflow: auto;
}

div#page_container {
  width: 900px;
  margin: 0 auto;
  background-color: #fff;
  color: #321;
}

div#header {
  position: fixed;
  background: transparent url('images/barry_kukkuk.png') top no-repeat;
  height: 250px;
  width: 900px;
  top: 0;
  z-index: 6;
}

div#theme_content {
  padding-top: 270px;
}

div#theme_content p {
  text-indent: 2em;
  margin-bottom: 1em;
  font-size: 1.2em;
}

div#theme_content h1 {
  font-weight: normal;
  font-size: 2.2em;
  background-color: #1f1f1f;
  color: #d7e20d;
  margin-bottom: 0.5em;
  border-bottom: 2px solid #bcd;
  padding: 0.25em;
  text-indent: 0.25em;
}

div#theme_content h2 {
  font-weight: normal;
  font-size: 2em;
  color: #1f1f1f;
  margin-bottom: 0.5em;
}

div#theme_content h3 {
  font-weight: normal;
  font-size: 1.8em;
  color: #1f1f1f;
  margin-bottom: 0.5em;
}

div#footer {
  clear: both;
  background: transparent url('images/footer.png') top repeat-x;
  color: #d7e20d;
  padding: 3em; 
}

/* Lava Lamp menu */
div#block-menu-menu-main-menu {
  position: relative;
  height: 20px;
  width: 700px;
  margin: 208px 240px 0;
  overflow: hidden;
}

div#block-menu-menu-main-menu ul {
  margin: 0;
  padding: 0;
}

div#block-menu-menu-main-menu ul li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

div#block-menu-menu-main-menu ul li.back {
  background: url('images/menu_back.png') repeat-x;
  height: 21px;
  z-index: 8;
  position: absolute;
}

div#block-menu-menu-main-menu ul li a {
  position: relative;
  overflow: hidden;
  color: #d7e20d;
  padding: 2px 2em;
  text-decoration: none;
  text-transform: lowercase;
  font-size: 1.2em;
  z-index: 10;
  height: 21px;
  display: block;
}

/* projects */
div#projects_container {
  width: 900px;
  height: 400px;
  position: relative;
  /*border: 1px solid #444;*/
}

ul#project_types {
}

ul#project_types li {
  float: left;
  list-style: none;
  margin: 0 0.5em;
}

ul#project_types li a {
  padding: 0.25em 1em;
  color: #1f1f1f;
  font-size: 1.2em;
  text-decoration: none;
  border: 1px solid #ddd;
}

ul#project_types li a:hover,
ul#project_types li a.selected {
  color: #d7e20d;
  background: url('images/menu_back.png') repeat-x;
}

ul#project_types li#left_button {
  margin-right: 3em;
}

ul#project_types li#right_button {
  float: right;
}

div#viewport {
  clear: left;
  margin-top: 5px;
  height: 342px;
  overflow: hidden;
  position: relative;
  width: 900px;
  background-color: #1f1f1f;
}

ul.elements {
  width: 2100px;
  clear: both;
}

ul.elements li {
  width: 290px;
  height: 320px;
  margin: 6px 4px;
  background-color: #fff;
  border: 1px solid #000;
  overflow: hidden;
  float: left;
}

div#theme_content ul.elements li h3 {
  background-color: #2f2f2f;
  color: #d7e20d;
  padding: 0.25em 0.5em;
  border-bottom: 1px solid #aaa;
}

ul.elements li img {
  margin: 0 auto;
  display: block;
}

div#theme_content ul.elements li p {
  padding: 0;
  margin: 0;
}

div#theme_content ul.elements li div.description p {
  padding: 1em 1em 0;
  text-indent: 0;
}
